/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/*

  Hide certain champs du formulaire modification bénévoles

*/
.page-id-7742 #field_33_4, .page-id-7742 #field_33_6
{
  display: none;
}


/*Formulaire*/
input:focus, 
textarea:focus,
select:focus{
      box-shadow: 0 0 0 2px #fdc903!important;
}
.gform_wrapper .gsection{
	border:0px!important
}

.gfield_repeater legend{
	display:none!important;
}
.gsection_title{
	color:#fdc903!important;
}
.gfield_repeater button,
#gform_submit_button_1,
#gform_submit_button_2,
#gform_submit_button_3,
#gform_submit_button_4,
#gform_submit_button_5,
#gform_submit_button_6,
#gform_submit_button_7,
#gform_submit_button_8,
#gform_submit_button_9,
#gform_submit_button_10,
#gform_submit_button_11,
#gform_submit_button_12,
#gform_submit_button_13,
#gform_submit_button_14,
#gform_submit_button_15,
#gform_save_1_footer_link,
#gform_save_2_footer_link,
#gform_save_3_footer_link,
#gform_save_4_footer_link,
#gform_save_5_footer_link,
#gform_save_6_footer_link,
#gform_save_7_footer_link,
#gform_save_8_footer_link,
#gform_save_9_footer_link,
#gform_save_10_footer_link,
#gform_save_11_footer_link,
#gform_save_12_footer_link,
#gform_save_13_footer_link,
#gform_save_14_footer_link,
#gform_save_15_footer_link,
user-registration-Button,
.ur-submit-button{
	
    font-style: normal!important;
    
    letter-spacing: 0em!important;
    
    /*text-transform: uppercase!important;
    font-weight: 600!important;
    background: #fdc903!important;
    border-color: transparent!important;
	color: #ffffff!important;
	border-radius: 0.3em!important;*/
	background:transparent!important;
    border:1px solid black!important;
    color: black!important;
}

#gform_save_1_footer_link,
#gform_save_2_footer_link,
#gform_save_3_footer_link,
#gform_save_4_footer_link,
#gform_save_5_footer_link,
#gform_save_6_footer_link,
#gform_save_7_footer_link,
#gform_save_8_footer_link,
#gform_save_9_footer_link,
#gform_save_10_footer_link,
#gform_save_11_footer_link,
#gform_save_12_footer_link,
#gform_save_13_footer_link,
#gform_save_14_footer_link,
#gform_save_15_footer_link{
    padding: 0.5em 1.8em!important;
}

.ur-submit-button span{
	color:white!important	
}
.ur-frontend-form .ur-button-container .ur-submit-button{
	color:white!important
}
.no-touch button[type="submit"]:not(.w-btn):hover{
	color:white!important
}



.gfield_repeater button:hover,
#gform_submit_button_1:hover,
#gform_submit_button_2:hover,
#gform_submit_button_3:hover,
#gform_submit_button_4:hover,
#gform_submit_button_5:hover,
#gform_submit_button_6:hover,
#gform_submit_button_7:hover,
#gform_submit_button_8:hover,
#gform_submit_button_9:hover,
#gform_submit_button_10:hover,
#gform_submit_button_11:hover,
#gform_submit_button_12:hover,
#gform_submit_button_13:hover,
#gform_submit_button_14:hover,
#gform_submit_button_15:hover,
#gform_save_1_footer_link:hover,
#gform_save_2_footer_link:hover,
#gform_save_3_footer_link:hover,
#gform_save_4_footer_link:hover,
#gform_save_5_footer_link:hover,
#gform_save_6_footer_link:hover,
#gform_save_7_footer_link:hover,
#gform_save_8_footer_link:hover,
#gform_save_9_footer_link:hover,
#gform_save_10_footer_link:hover,
#gform_save_11_footer_link:hover,
#gform_save_12_footer_link:hover,
#gform_save_13_footer_link:hover,
#gform_save_14_footer_link:hover,
#gform_save_15_footer_link:hover,
.user-registration-Button:hover,
.ur-submit-button:hover{
	border:1px solid transparent!important;
	transition:0.3s;
	background:#fdc903!important;
	color:white!important;
	/*box-shadow: 0 0.1em 0.2em rgba(0,0,0,0.5)!important;*/
}
/*
#gform_submit_button_1:hover,
#gform_submit_button_2:hover,
#gform_submit_button_3:hover,
#gform_submit_button_4:hover,
#gform_submit_button_5:hover,
#gform_submit_button_6:hover,
#gform_submit_button_7:hover,
#gform_submit_button_8:hover,
#gform_submit_button_9:hover,
#gform_submit_button_10:hover,
#gform_submit_button_11:hover,
#gform_submit_button_12:hover,
#gform_submit_button_13:hover,
#gform_submit_button_14:hover,
#gform_submit_button_15:hover{
	background-color:green!important;
}

#gform_save_1_footer_link:hover,
#gform_save_2_footer_link:hover,
#gform_save_3_footer_link:hover,
#gform_save_4_footer_link:hover,
#gform_save_5_footer_link:hover,
#gform_save_6_footer_link:hover,
#gform_save_7_footer_link:hover,
#gform_save_8_footer_link:hover,
#gform_save_9_footer_link:hover,
#gform_save_10_footer_link:hover,
#gform_save_11_footer_link:hover,
#gform_save_12_footer_link:hover,
#gform_save_13_footer_link:hover,
#gform_save_14_footer_link:hover,
#gform_save_15_footer_link:hover{
	background-color:orange!important;
}
*/
.edfm_button_hide{
    display:none!important;
	transition:0s!important
}
.toggle-active{
	transition:0.3s;
	background:transparent;
	color:white;
	display:block!important
}
.toggle-active div{

	color:white;

}
#menu-item-7373{
	display:none
}

.form-info-field-txt{
	margin-left:0px;
}

/*ENREGISTREMENT CUSTOMISATION*/
.ur-label{
	font-weight: 400;
	font-size:16px;
}

.ur-frontend-form{
	border:0px!important;
	
}

.user-registration {
	box-shadow:0 2px 20px rgba(45,53,89,.1);
}



#mCSB_1 a,
#mCSB_1 h1,
#mCSB_1 h2,
#mCSB_1 h3,
#mCSB_1 h4{
  margin:5px!important;
  color:white!important;
  transition:0.5s;
}

#mCSB_1 h1,
#mCSB_1 h2,
#mCSB_1 h3,
#mCSB_1 h4{
  font-weight:bold;
}
#mCSB_1 h1{
  font-size:2em;
}
#mCSB_1 h4{
  font-size:1.2em;
}
#mCSB_1 a:hover{
  padding-top:5px;
  padding-bottom:5px;
  padding-right:2px;
  background-color:black;
  transition:0.3s;
}



#mCSB_2 a,
#mCSB_2 h1,
#mCSB_2 h2,
#mCSB_2 h3,
#mCSB_2 h4{
  margin:5px!important;
  color:white!important;
  transition:0.5s;
}

#mCSB_2 h1,
#mCSB_2 h2,
#mCSB_2 h3,
#mCSB_2 h4{
  font-weight:bold;
}
#mCSB_2 h1{
  font-size:2em;
}
#mCSB_2 h4{
  font-size:1.2em;
}
#mCSB_2 a:hover{
  padding-top:5px;
  padding-bottom:5px;
  padding-right:2px;
  background-color:black;
  transition:0.3s;
}



#mCSB_3 a,
#mCSB_3 h1,
#mCSB_3 h2,
#mCSB_3 h3,
#mCSB_3 h4{
  margin:5px!important;
  color:white!important;
  transition:0.5s;
}

#mCSB_3 h1,
#mCSB_3 h2,
#mCSB_3 h3,
#mCSB_3 h4{
  font-weight:bold;
}
#mCSB_3 h1{
  font-size:2em;
}
#mCSB_3 h4{
  font-size:1.2em;
}
#mCSB_3 a:hover{
  padding-top:5px;
  padding-bottom:5px;
  padding-right:2px;
  background-color:black;
  transition:0.3s;
}



#mCSB_4 a,
#mCSB_4 h1,
#mCSB_4 h2,
#mCSB_4 h3,
#mCSB_4 h4{
  margin:5px!important;
  color:white!important;
  transition:0.5s;
}

#mCSB_4 h1,
#mCSB_4 h2,
#mCSB_4 h3,
#mCSB_4 h4{
  font-weight:bold;
}
#mCSB_4 h1{
  font-size:2em;
}
#mCSB_4 h4{
  font-size:1.2em;
}
#mCSB_4 a:hover{
  padding-top:5px;
  padding-bottom:5px;
  padding-right:2px;
  background-color:black;
  transition:0.3s;
}



.form-info-field-txt{
	text-align:center;
	background-color:green;
	color:white;
	padding:5px;
}

.bt-enabled{
	background:black!important;
	color:white!important
}

.bt-enabled .w-btn-label{
	color:white!important
}
.ur-frontend-form .ur-button-container .ur-submit-button{
	color:#1c345b!important;
}
#user-registration a{
	color:#1c345b!important;
	font-weight:bold;
	transition:0.3s;
}
#user-registration a:hover{
	opacity:0.8;
	transition:0.3s;
}




